User:Wikianon/monobook.css

/* User:Mzajac/monobook.css/Superscript fix */
/* keep superscript and subscript text from breaking the line-spacing */
#bodyContent sup {
    font-size: smaller;
    vertical-align: baseline;
    position: relative;
    bottom: 0.33em;
}
#bodyContent sub {
    font-size: smaller;
    vertical-align: baseline;
    position: relative;
    bottom: -0.25em;
}

/* stolen from User:WikiLeon/monobook.css */
/* Make borders a little better */
 
#searchInput {
    border: 1px solid #aaa;
    background-color: #eee;
}
 
/* Mozilla.org-like input box focus */
#p-search input:focus, #p-search input:hover {
    background-color: #fff;
}
 
/* Nice borders for (almost) all boxes */
input[type="radio"],
input[type="checkbox"] { border:none; }
input[type="text"], input[type="submit"], textarea {
    border: 1px solid #aaa !important;
 
}
/* make round corners for the rest */
input[type="text"],  textarea, pre, #toc {
   -moz-border-radius: 2px;
}
 
input[type="submit"] {
   background-color: #ccc !important;
   -moz-border-radius: 5px !important;
   border: 1px solid #000;
   height: 18px;
   font-size: 10px;
   margin: 2px;
}
 
/* The 'Edit summary' box is way to crammed in the textarea box by default */
textarea { margin-bottom: 4px; }
 
input[type="submit"] {color: #000 !important;}
input[type="submit"]:hover, input[type="submit"]:focus {color: #000 !important;}
 
#p-cactions li a {color: #aaa;}
#p-cactions li a:hover {color: #000;}
#p-cactions li.selected a {color: #000 !important;}
#p-cactions li.new a {color: #ba0000 !important;}

/* Clear out the special editing box that slows loading down and does nothing for my editing */
#editpage-specialchars {
display: none;
}

/* [[Wikipedia:Persondata#Viewing persondata]] */
table.persondata {display:table;}

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.